<SliderGroups>
    <Group name="Revamped Dragonscale Armor">
        <Member name="Revamped Dragonscale Armor HDT"/>
        <Member name="Revamped Dragonscale Armor Alt HDT"/>
        <Member name="Revamped Dragonscale Boots"/>
        <Member name="Revamped Dragonscale Alt Boots HDT"/>
        <Member name="Revamped Dragonscale Gauntlets"/>
    </Group>
	
	<Group name="CBAdvanced">
        <Member name="Revamped Dragonscale Armor HDT"/>
        <Member name="Revamped Dragonscale Armor Alt HDT"/>
        <Member name="Revamped Dragonscale Boots"/>
        <Member name="Revamped Dragonscale Alt Boots HDT"/>
        <Member name="Revamped Dragonscale Gauntlets"/>
	</Group>
</SliderGroups>
